[submodule "test_w3id_redirect"]
	path = test_w3id_redirect
	url = https://git.rwth-aachen.de/sebastian.neumeier/test_w3id_redirect.git
[submodule "public_fst_data_repository"]
	path = public_fst_data_repository
	url = https://git.rwth-aachen.de/sebastian.neumeier/public_fst_data_repository.git
